data:
  activityKind:
    description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво чавуну, сталі та феросплавів
    id: '24.10'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35600'
    streetAddress: Україна, 35600, Рівненська обл., місто Дубно, ВУЛИЦЯ Д.ГАЛИЦЬКОГО,
      будинок 16
  founders:
  - address:
      countryName: Україна
      postalCode: '35600'
      streetAddress: Україна, 35600, Рівненська обл., місто Дубно, ВУЛИЦЯ СЕМИДУБСЬКА,
        будинок 8, квартира 16
    capital: 157484.25
    first_middle_name: СЕРГІЙ МИХАЙЛОВИЧ
    last_name: МАРЧУК
    name: МАРЧУК СЕРГІЙ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '35604'
      streetAddress: Україна, 35604, Рівненська обл., місто Дубно, ВУЛИЦЯ МОНАСТИРСЬКА,
        будинок 21
    capital: 157484.25
    first_middle_name: СЕРГІЙ ГРИГОРОВИЧ
    last_name: ВЛАСЮК
    name: ВЛАСЮК СЕРГІЙ ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '35602'
      streetAddress: Україна, 35602, Рівненська обл., Дубенський р-н, місто Дубно,
        вул.Грушевського Михайла, будинок 79, квартира 12
    capital: 157531.5
    first_middle_name: ІГОР СТЕПАНОВИЧ
    last_name: ФЕСЮК
    name: ФЕСЮК ІГОР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36422246'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КАСІ-УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "КАСІ-УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f043a0f53bfc42c78809b6a57cbfc951
  sourceDate: '2022-07-09T12:01:52+00:00'
  sourceRequests:
  - req-7af13659-047d-4771-b46d-738a4f12244a
  version: 2.0.0
